 <HELPXML>
	<DATAMANAGER>MCANDIDATEHELP</DATAMANAGER>
	<SHOWN>
		<COL>MCANDIDATE.CANDIDATEID</COL>
		<COL>MCANDIDATE.COMPANYID</COL>
		<COL>MCANDIDATE.JOBID</COL>
		<COL>MCANDIDATE.EMAIL</COL>
	</SHOWN>
	<ORDER>
    <COL>MCANDIDATE.CANDIDATEID</COL>
		<COL>MCANDIDATE.COMPANYID</COL>
		<COL>MCANDIDATE.JOBID</COL>
		<COL>MCANDIDATE.EMAIL</COL>
	</ORDER>
	<SEARCH>
		<COL>CANDIDATEID</COL>
		<COL>COMPANYID</COL>
		<COL>JOBID</COL>
		<COL>EMAIL</COL>
	</SEARCH>
	<RETURN>
    <COL>CANDIDATEID</COL>
	</RETURN>
</HELPXML>
